body
{
    /*    background: #b2d0ff url('../img/bg_tile.png') top left repeat-x;*/
    /*    color: #304753;*/
    font-family: 'Helvetica',arial verdana;
    font-size: 10pt;
    line-height: 1.8em;
    margin: 0 auto;
    text-align: left;
}
h1,h2,h3,h4,h5
{
    color: #0c4661;
    font-weight: normal;
    margin: 10px 0 0 0;
}
h1
{
    font-size: 2em;
    margin-top: 0;
}
h2
{
    font-size: 1.7em;
}
h3
{
    font-size: 1.5em;
}
h4
{
    font-size: 1.2em;
}
h5
{
    font-size: 1em;
}
h6
{
    font-size: .8em;
}
em
{
    font-style: normal;
}
a
{
    color: #0c4661;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
label input
{
    margin-right: 5px;
    vertical-align: -2px;
}
#container
{
    height: auto;
    margin: 20px auto 0 auto;
    position: relative;
    width: 905px;
}
#header
{
    position: relative;
}
#header .branding
{
    float: left;
}
#header .top_nav
{
    float: right;
}
#header .top_nav a
{
    float: left;
    margin: 20px 10px 0 0;
}
#header .top_nav a.twitter_btn
{
    background: url( ../img/twitterfollow.png ) no-repeat;
    height: 43px;
    margin: 10px 0 0 10px;
    width: 210px;
}
#header .main_nav
{
    bottom: 25px;
    position: absolute;
    right: 0;
}
#header .main_nav a
{
    margin: 0 15px;
}
#content
{
    color: #0c4661;
    padding: 30px 20px 40px;
    position: relative;
    width: 864px;
}
#content .top_cap
{
    height: 14px;
    left: 0;
    position: absolute;
    top: -14px;
    width: 904px;
}
#content .bottom_cap
{
    bottom: -19px;
    height: 19px;
    left: 0;
    position: absolute;
    width: 904px;
}
#content .save_cancel
{
    margin: 30px 0 0 25px;
}
#content .save_cancel .cancel
{
    display: block;
    float: left;
    margin-top: 3px;
}
#content .save_cancel .delete
{
    display: block;
    float: left;
    margin-left: 530px;
    margin-top: 3px;
}
.back_to
{
    left: 20px;
    position: absolute;
    top: 0;
}
.feed_header
{
    border-bottom: 1px solid #ffebcc;
    padding-bottom: 20px;
}
.feed_header h1
{
    color: #d4680c;
    float: left;
    font-weight: normal;
    margin-right: 20px;
}

.updated #time_ago,.feed_header .updated #new_posts_number
{
    font-size: 1.3em;
    font-weight: bolder;
}
.feed_header .sort_by
{
    color: #0c4661;
    float: left;
    margin-right: 10px;
}
.feed_header .sort_by select
{
    margin-left: 5px;
}
.feed_header .edit_feed
{
    float: right;
    margin-right: 20px;
}
.feed_body
{
    background: #d2e4ff url("../img/feed_body_bg.png") no-repeat scroll left top;
    margin: 20px auto 0;
    padding: 20px 20px 0;
    position: relative;
    width: 738px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;

}
.feed_body h3
{
    margin-top: 0;
    padding-left: 10px;
}
.feed_body .cap
{
}
.feed_body input.input
{
    border: none;
    font-size: 1.2em;
    height: 24px;
    margin: 0;
    padding: 4px 5px 0 5px;
    width: 197px;
}
.feed_body_header
{
    padding-bottom: 10px;
    position: relative;
}
.feed_body_header h2
{
    border-bottom: 1px dotted #0c4661;
    color: #0c4661;
    font-weight: 100;
    margin: 0 20px 0 0;
    padding-bottom: 8px;
}
.feed_body_header .updated
{
    left: 200px;
    position: absolute;
    top: 1px;
}
.feed_body_header label
{
    float: left;
    margin: 0 10px;
}
.feed_body_header a.question
{
    display: block;
    float: left;
    height: 16px;
    margin-top: 3px;
    width: 16px;
}
.feed_body_header .oauth
{
    position: absolute;
    right: 0;
    top: 0;
}
.feed_body_header .oauth span,.feed_body_header .oauth a
{
    margin-left: 10px;
}
.feed_body_footer
{
    border-top: 1px solid #dbc9ad;
    margin-top: 20px;
    padding-top: 15px;
}
.connect_feed
{
    background: #fff;
    color: #6f3707;
    margin-bottom: 10px;
}
.connect_feed h4,.connect_feed label
{
    color: #0c4661;
    margin: 0;
}
.connect_feed .item
{
    border-top: 1px solid #f4eee6;
    padding: 10px 10px 10px 45px;
    position: relative;
}
.connect_feed .update_freq
{
    border: none;
}
.connect_feed .post_content
{
}
.connect_feed .post_sorting
{
}
.connect_feed .post_prefix
{
}
.connect_feed .post_sufix
{
}
.connect_feed .post_prefix input,.connect_feed .post_sufix input
{
    border: none;
    font-size: 1.2em;
    height: 24px;
    margin: 0 5px;
    padding: 4px 5px 0 5px;
    width: 197px;
}
.connect_feed .keyword_filter
{
}
.connect_feed .left_col
{
    float: left;
    width: auto;
}
.connect_feed .right_col
{
    float: right;
    width: 360px;
}
.connect_feed select
{
    margin: 0 10px;
}
input.rss_input
{
    border: none;
    float: left;
    font-size: 1.2em;
    height: 24px;
    margin-right: 6px;
    padding: 4px 10px 0 30px;
    width: 591px;
}
a.rss_btn
{
    color: #7f431d;
    display: block;
    float: left;
    font-size: .80em;
    height: 14px;
    line-height: 1em;
    margin-top: 3px;
    padding-top: 6px;
    text-align: center;
    width: 88px;
}
a.rss_btn:hover
{
    text-decoration: none;
}
ul#feed_list
{
    color: #7f431d;
    margin: 0;
    padding: 0;
}
ul#feed_list_concise
{
    color: #7f431d;
    margin: 0;
    padding: 0;
}
ul#feed_list li
{
    border-bottom: 1px solid #e9dac5;
    height: 20px;
    list-style: none;
    margin-bottom: 10px;
    padding: 15px 0 15px 0;
    position: relative;
}
ul#feed_list_concise li
{
    border-bottom: 1px solid #e9dac5;
    height: 20px;
    list-style: none;
    margin-bottom: 5px;
    padding: 1px 0 1px 0;
    position: relative;
}
ul#feed_list li p
{
    font-size: 1.2em;
    margin: 0;
}
ul#feed_list_concise li p
{
    font-size: 1.2em;
    margin: 0;
}
ul#feed_list li .time
{
    font-size: .8em;
    left: 25px;
    position: absolute;
    top: 0;
}
ul#feed_list li.last
{
    border-bottom: none;
}
ul#feed_list_concise li.last
{
    border-bottom: none;
}
a.arrow_right
{
    padding-left: 15px;
}
a.btn_1
{
    display: block;
    float: left;
    height: 24px;
    margin-right: 22px;
    padding: 2px 0 0 10px;
    position: relative;
}
a.btn_1:hover
{
    cursor: pointer;
    text-decoration: none;
}
a.btn_1 span
{
    height: 26px;
    position: absolute;
    right: -12px;
    top: 0;
    width: 12px;
}
.update_pill
{
    display: block;
    float: left;
    height: 27px;
    margin-right: 22px;
    padding: 0 0 0 1px;
    position: relative;
}
.update_pill span
{
    height: 26px;
    position: absolute;
    right: -12px;
    top: 0;
    width: 12px;
}
.update_pill p
{
    color: #7f431d;
    font-size: .9em;
    height: 20px;
    margin: 0;
    padding: 2px 0 0 23px;
}
.update_pill#half p
{
}
.update_pill#one p
{
}
.update_pill#two p
{
}
.billboard
{
    background: url( ../img/billboardFree.jpg ) no-repeat;
    height: 412px;
    margin-bottom: 20px;
    position: relative;
    width: 905px;
}
.billboard .counter
{
    bottom: 90px;
    color: #223355;
    font-size: 32px;
    letter-spacing: 4px;
    position: absolute;
    right: 194px;
}

.billboard .help
{
    bottom: 140px;
    color: #223355;
    font-size: 32px;
    letter-spacing: 4px;
    position: absolute;
    left: 451px;
    width: 349px;
}

.billboard .examples
{
    bottom: 40px;
    height: 75px;
    color: #223355;
    font-size: 32px;
    letter-spacing: 4px;
    position: absolute;
    left: 451px;
    width: 349px;
}


.billboard a
{
    bottom: 55px;
    display: block;
    height: 45px;
    left: 140px;
    position: absolute;
    width: 165px;
}
.sub_login
{
    background: url("../img/home_login_bg.png") no-repeat;
    float: left;
    height: 331px;
    text-align: center;
    width: 250px;
}
.sub_login h1 em
{
    color: #fff;
    font-style: normal;
}
.sub_login h5
{
    color: #0c4661;
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 0 20px;
    text-align: left;
}
.sub_login input.input_home
{
    background: url("../img/input_home.png") no-repeat;
    border: 0;
    font-size: 1.4em;
    height: 22px;
    padding: 10px;
    width: 190px;
}
.sub_login input.login
{
    background: url("../img/btn-login.png") no-repeat;
    border: none;
    cursor: pointer;
    height: 43px;
    margin-top: 15px;
    padding: 0;
    width: 216px;
}
.sub_login .login_forgot a
{
    color: #0c4661;
    display: block;
    font-size: 1em;
    line-height: 1.4em;
}
.getting_started
{

    margin-left: 5px;
}
.getting_started h1
{
    color: #0c4661;
    font-size: 20pt;
    font-weight: normal;
    margin: 0;
}
.getting_started p
{
    color: #0c4661;
    font-size: 11pt;
    margin: 0;
}


.sub
{
    background: url("../img/sub_step_home.png") no-repeat;
    float: left;
    height: 272px;
    margin-right: 3px;
    padding: 20px 15px 10px 35px;
    position: relative;
    width: 164px;
}
.sub h2
{
    color: #fff;
    font-size: 15pt;
    font-weight: bold;
    left: 11px;
    margin: 0;
    position: absolute;
    top: 5px;
}
.sub h3
{
    color: #0c4661;
    font-size: 13pt;
    font-weight: normal;
    margin: 0 0 0 5px;
}
.sub hr
{
    background: url("../img/home_sub_hr.png") no-repeat;
    border: none;
    height: 2px;
    margin-left: -19px;
    width: 178px;
}
.sub p
{
    color: #a6a6a6;
    font-size: .9em;
}
.sub em
{
    color: #0c4661;
}
#footer
{
    clear: both;
    color: #0c4661;
    margin-top: 20px;
    text-align: center;
    font-size: 10px;
}
.clear
{
    clear: both;
}
.last
{
    margin-right: 0;
}
#registration
{
    line-height: 1em;
}
#registration h1
{
    color: #0c4661;
    line-height: 1em;
    margin: 0 0 0 20px;
}
#registration h3
{
    color: #0c4661;
    font-size: 1.3em;
    line-height: 1em;
    margin-left: 20px;
}
#registration .sign_up_form
{
    background: transparent url("../img/register_back.png") no-repeat scroll top left;
    height: 307px;
    margin-top: 20px;
    padding: 20px;
    position: relative;
    width: 858px;
}
#registration .sign_up_form h1,h2,h3,h4,h5
{
    color: #0c4661;
    line-height: 1em;
    margin-bottom: 5px;
}
#registration .sign_up_form h4
{
    font-size: 1.65em;
}
#registration input.lg
{
    background: url("../img/registration_input_lg.jpg") no-repeat;
    border: 0;
    font-size: 1.4em;
    height: 22px;
    margin-top: 8px;
    padding: 10px;
    width: 633px;
}
#registration input.md
{
    background: url("../img/registration_input_md.jpg") no-repeat;
    border: 0;
    font-size: 1.4em;
    height: 22px;
    margin-top: 8px;
    padding: 10px;
    width: 310px;
}
#registration .sign_up_form .instructions
{
    color: #0c4661;
    height: 237px;
    line-height: 1.5em;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 177px;
}
#registration .sign_up_form .open_id
{
    position: absolute;
    right: 230px;
    text-align: right;
    top: 40px;
}

.inactiverow a
{
    color: #806D7E;
}
ul#service_list
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#service_list li
{
    display: block;
    height: 20px;
    khtml-opacity: .5;
    margin: 0 0 5px 0;
    moz-opacity: .5;
    opacity: .5;
    padding: 0;
    padding: 5px;
    position: relative;
}
ul#service_list li.active
{
    background: transparent url("/images/service_li_selected_bg.jpg") no-repeat scroll top left;
    border: none;
    khtml-opacity: 1.0;
    margin-bottom: 0;
    moz-opacity: 1.0;
    opacity: 1.0;
}
ul#service_list li span.label
{
    font-size: 1.25em;
    left: 75px;
    position: absolute;
    top: 5px;
}
ul#service_list li span.radio_form
{
    left: 25px;
    position: absolute;
    top: 5px;
}
ul#service_list li select
{
    left: 155px;
    position: absolute;
}
ul#service_list li .reconnect
{
    position: absolute;
    right: 10px;
    top: 3px;
}
ul#service_list li .icon
{
    background: transparent url("/images/icon_connected_white.jpg") no-repeat scroll top left;
    border: none;
    height: 17px;
    left: 6px;
    position: absolute;
    top: 6px;
    width: 17px;
}
ul#service_list li .icon_selected
{
    background: transparent url("/images/icon_connected_tan.jpg") no-repeat scroll top left;
    border: none;
    height: 17px;
    left: 6px;
    position: absolute;
    top: 6px;
    width: 17px;
}
#facebook-permissions select
{
    position: relative!important;
}
span .rss_url
{
    background: transparent url('/images/icons.png') no-repeat scroll 5px 5px;
    display: block;
    padding-left: 15px;
}
ul#service_list li.auth
{
    background: transparent url('/images/auth_bg.jpg') no-repeat scroll bottom left;
    height: auto;
    khtml-opacity: 1.0;
    margin-left: 18px;
    margin-top: -1px;
    moz-opacity: 1.0;
    opacity: 1.0;
    padding: 10px 20px 20px;
    position: relative;
    width: 654px;
}
ul#service_list li.auth .shadow
{
    background: transparent url('/images/auth_bg.jpg') no-repeat scroll top left;
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: 0;
    width: 704px;
}
#facebook_label
{
    background: transparent url(/images/icons.png) no-repeat scroll -5px -45px;
    display: block;
    height: 15px;
    left: 54px;
    position: absolute;
    top: 8px;
    width: 15px;
}
#twitter_label
{
    background: transparent url(/images/icons.png) no-repeat scroll -5px -25px;
    display: block;
    height: 15px;
    left: 54px;
    position: absolute;
    top: 8px;
    width: 15px;
}
#laconi_label
{
    background: transparent url(/images/icons.png) no-repeat scroll -5px -65px;
    display: block;
    height: 15px;
    left: 54px;
    position: absolute;
    top: 8px;
    width: 15px;
}
#ping_label
{
    background: transparent url(/images/icons.png) no-repeat scroll -5px -85px;
    display: block;
    height: 15px;
    left: 54px;
    position: absolute;
    top: 8px;
    width: 15px;
}
#hello_label
{
    background: transparent url(/images/icons.png) no-repeat scroll -5px -105px;
    display: block;
    height: 15px;
    left: 54px;
    position: absolute;
    top: 8px;
    width: 15px;
}
a#facebook_oauth
{
    background: transparent url('/images/authenticate_buttons.jpg') no-repeat scroll 0 0;
    display: block;
    height: 65px;
    margin: 10px auto;
    width: 361px;
}
a#twitter_oauth
{
    background: transparent url('/images/authenticate_buttons.jpg') no-repeat scroll 0 -65px;
    display: block;
    height: 65px;
    margin: 10px auto;
    width: 361px;
}
.instructions
{
    color: #555;
    margin-top: 15px;
}
#content ul#publish_to_list
{
    display: block;
    height: 20px;
    margin: 5px 0;
    padding: 0;
}
li.publish_to
{
    background: #fff;
    border: 1px solid #0c4661;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    display: block;
    margin-right: 10px;
    moz-border-radius-bottomleft: 3px;
    moz-border-radius-bottomright: 3px;
    moz-border-radius-topleft: 3px;
    moz-border-radius-topright: 3px;
    padding: 3px 10px 2px 25px;
    position: relative;
    webkit-border-bottom-left-radius: 3px;
    webkit-border-bottom-right-radius: 3px;
    webkit-border-top-left-radius: 3px;
    webkit-border-top-right-radius: 3px;
}
li.publish_to .twitter_icon
{
    background: transparent url(/images/icons.png) no-repeat scroll -5px -25px;
    display: block;
    height: 15px;
    left: 5px;
    position: absolute;
    top: 6px;
    width: 15px;
}
li.publish_to .fb_icon
{
    background: transparent url('/images/icons.png') no-repeat scroll -5px -45px;
    display: block;
    height: 15px;
    left: 5px;
    position: absolute;
    top: 6px;
    width: 15px;
}
.post_header
{
    padding-left: 28px;
}
.post_header h1
{
    color: #0c4661;
}
#quick_stats #total_clicks
{
    background: transparent url('/images/post_summary_box.jpg') no-repeat scroll top left;
    float: left;
    height: 131px;
    margin-right: 8px;
    position: relative;
    width: 263px;
}
#quick_stats #total_twitter
{
    left: 13px;
    position: absolute;
    top: 53px;
}
#quick_stats #total_twitter h5
{
    color: #73695A;
    line-height: 1em;
    margin-bottom: 5px;
    margin-left: 26px;
}
#quick_stats #total_facebook
{
    left: 135px;
    position: absolute;
    top: 53px;
}
#quick_stats #total_facebook h5
{
    color: #73695A;
    line-height: 1em;
    margin-bottom: 5px;
    margin-left: 26px;
}
#quick_stats h6
{
    color: #73695A;
    font-size: 1.65em;
    font-weight: 100;
    margin-bottom: 0;
    margin-top: 11px;
}
#quick_stats
{
    height: 131px;
    margin-bottom: 20px;
    width: 810px;
}
#quick_stats h4
{
    border-bottom: 3px solid #FDF8F0;
    font-size: 1.25em;
    font-weight: 100;
    margin-left: 3px;
    margin-right: 4px;
    margin-top: 17px;
    padding-bottom: 6px;
    padding-left: 13px;
}
.twitter_icon
{
    background: transparent url(/images/icons.png) no-repeat scroll -5px -25px;
    display: block;
    height: 15px;
    left: 5px;
    position: absolute;
    top: 6px;
    width: 15px;
}
.fb_icon
{
    background: transparent url('/images/icons.png') no-repeat scroll -5px -45px;
    display: block;
    height: 15px;
    left: 5px;
    position: absolute;
    top: 6px;
    width: 15px;
}
#quick_stats #total_retweets
{
    background: transparent url('/images/post_summary_box.jpg') no-repeat scroll top left;
    float: left;
    height: 131px;
    margin-right: 8px;
    width: 263px;
}
#quick_stats #total_retweets #last_retweeter
{
    text-align: center;
}
#quick_stats #total_retweets #last_retweeter a
{
    color: #147fac;
}
#quick_stats #total_retweets #last_retweeter h6
{
    font-size: 2.5em;
    font-weight: 100;
    margin-top: 20px;
}
#quick_stats #total_reach
{
    background: transparent url('/images/post_summary_box.jpg') no-repeat scroll top left;
    float: left;
    height: 131px;
    width: 263px;
}
#quick_stats #total_reach h5
{
    margin-left: 17px;
}
#quick_stats #total_reach h6
{
    font-size: 2.5em;
    font-weight: 100;
    margin-left: 17px;
    margin-top: 20px;
}
#total_click_stats
{
    background: transparent url('/images/total_click_bg_1.jpg') no-repeat scroll top left;
    height: 305px;
    margin-bottom: 20px;
    position: relative;
    width: 805px;
}
#retweat_stats
{
    background: transparent url('/images/total_click_bg_1.jpg') no-repeat scroll top left;
    height: auto;
    margin-bottom: 40px;
    padding: 0 0 35px;
    position: relative;
    width: 805px;
}
#retweat_stats #retweet_time_span
{
    background: transparent url('/images/total_click_bg_1.jpg') no-repeat scroll bottom left;
    bottom: -25px;
    height: 40px;
    left: 0;
    padding: 10px 0 0 30px;
    position: absolute;
    width: 805px;
}
#total_click_stats #total_click_stat_numbers
{
    bottom: 9px;
    height: 77px;
    left: 2px;
    overflow: hidden;
    position: absolute;
    width: 798px;
    z-index: 10;
}
#total_click_stats #total_click_stat_numbers h5
{
    margin-bottom: 0;
    margin-top: 10px;
}
#total_click_stats #total_click_stat_numbers h6
{
    font-size: 1.0em;
    line-height: 1.6em;
    margin-bottom: 0;
    margin-top: 0;
}
#total_click_stats #total_click_stat_numbers h6.tw
{
    background: transparent url('/images/icons.png') no-repeat scroll -5px -23px;
    padding-left: 20px;
}
#total_click_stats #total_click_stat_numbers h6.fb
{
    background: transparent url('/images/icons.png') no-repeat scroll -5px -44px;
    padding-left: 20px;
}
#total_click_stats #total_click_stat_numbers #total_this_post
{
    float: left;
    margin-left: 90px;
    width: 252px;
}
#total_click_stats #total_click_stat_numbers #total_your_average
{
    float: left;
    width: 232px;
}
#total_click_stats #total_click_stat_numbers #total_tf_average
{
    float: left;
    margin-left: 20px;
}
#top_5
{
    margin: 0 0 0 30px;
    padding: 10px 0 0;
}
#top_5 li.labels
{
    background: #fff;
    display: block;
    height: 20px;
    margin-top: 3px;
    padding: 5px 5px 5px 5px;
    position: relative;
    width: 300px;
}
#top_5 li.retweeter
{
    background: #ffecd4;
    border-radius: 15px;
    display: block;
    height: 20px;
    margin-top: 3px;
    moz-border-radius: 15px;
    padding: 5px 5px 5px 5px;
    position: relative;
    webkit-border-radius: 15px;
    width: 300px;
}
#top_5 li span.time
{
    left: 12px;
    position: absolute;
    top: 5px;
}
#top_5 li span.un
{
    left: 60px;
    position: absolute;
    top: 5px;
}
#top_5 li span.followers
{
    left: 175px;
    position: absolute;
    top: 5px;
}
#top_5 li span.rank
{
    position: absolute;
    right: 12px;
    top: 5px;
}
#top_5 a
{
    color: #147fac;
}
#bottom_stats
{
    height: 370px;
    width: 800px;
}
#bottom_stats p
{
    margin: 5px 0 0 13px;
}
#total_reach_stats,#ctr_stats
{
    background: transparent url('/images/split_box_bg.jpg') no-repeat scroll top left;
    height: 282px;
    position: relative;
    width: 390px;
}
#total_reach_stats #network_group
{
    left: 200px;
    position: absolute;
    top: 20px;
}
#total_reach_stats #network_group li
{
    display: block;
}
#total_reach_stats #total_reach_numbers
{
    left: 0;
    position: absolute;
    top: 195px;
}
#total_reach_stats #total_reach_numbers li
{
    display: block;
    height: 15px;
}
#total_reach_stats #total_reach_numbers li
{
    position: relative;
    width: 350px;
}
#total_reach_stats ul#total_reach_numbers li span.followers_label
{
    font-size: .75em;
    position: absolute;
    right: 250px;
    text-align: right;
    top: 0;
    width: 200px;
}
#total_reach_stats ul#total_reach_numbers li span.total_count
{
    font-size: .75em;
    left: 125px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 75px;
}
#total_reach_stats ul#total_reach_numbers li span.total_twitter_count
{
    font-size: .75em;
    left: 200px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 75px;
}
#total_reach_stats ul#total_reach_numbers li span.total_facebook_count
{
    font-size: .75em;
    left: 275px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 75px;
}
#ctr_stats #crt_numbers
{
    font-size: .85em;
    left: 45px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 215px;
    width: 388px;
}
#ctr_stats #crt_numbers li
{
    display: block;
    height: 15px;
    position: relative;
    width: 300px;
}
#ctr_stats #crt_numbers li span.left_item
{
    left: 0;
    position: absolute;
}
#ctr_stats #crt_numbers li span.center_item
{
    left: 100px;
    position: absolute;
}
#ctr_stats #crt_numbers li span.right_item
{
    left: 200px;
    position: absolute;
}
#content .feed_body p
{
    line-height: 1.15em;
    margin: 0 0 0 12px;
}
#content .feed_body p a
{
    color: #0c4661;
}
ul#summary_numbers li.active h4
{
    border-bottom: 1px solid #ff9929;
    color: #fff;
    font-size: 1.4em;
    margin: 10px 10px 10px 10px;
    padding-bottom: 5px;
}
ul#summary_numbers li.active h5
{
    color: #fff;
    font-size: 1em;
    margin: 10px 10px 10px 10px;
}
ul#summary_numbers li.inactive h4
{
    border-bottom: none;
    color: #0c4661;
    font-size: 1.4em;
    margin: 10px 10px 10px 10px;
}
.arrow_left
{
    background: transparent url('/images/arrow.jpg') no-repeat scroll -10px 0;
    float: left;
    height: 10px;
    margin-right: 5px;
    margin-top: 5px;
    width: 10px;
}
.arrow_down
{
    background: transparent url('/images/arrow.jpg') no-repeat scroll 0 0;
    float: left;
    height: 10px;
    margin-right: 5px;
    margin-top: 7px;
    width: 10px;
}
.update_pill p
{
    padding: 7px 0 1px 25px;
}
#fb_auth
{
    padding-top: 20px;
}
#feed_fb_page_id
{
    float: none;
    position: relative;
}
a.continue
{
    background: transparent url('/images/step_2_03.jpg') no-repeat scroll top left;
    display: block;
    height: 41px;
    margin-left: 213px;
    margin-top: 15px;
    width: 209px;
}

div.home
{

    text-align: center;
}

div.right
{
    text-align: right;
}

div.code
{
    font-size:18px;
    cursor:text;
    font-family:'Courier New',Courier,monospace;
    background-color: #ffffff;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-right-color: #000000;
    border-left-color: #000000;
    border-bottom-color: #000000;
    border-top-color: #000000;
    margin-right: 6px;
    margin-left: 6px;
    margin-bottom: 6px;
    margin-top: 6px;
    font-style: normal;
    font-weight: bold;
    text-align: center;
}

table.dash
{

    background-color: #e2f4f4;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-right-color: navy;
    border-left-color: navy;
    border-bottom-color: navy;
    border-top-color: navy;
}

td.dash {

    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-color: #99ccff;
    border-left-color: #99ccff;
    border-bottom-color: #99ccff;
    border-top-color: #99ccff;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
}

td.dashund {

    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-color: #99ccff;
    border-left-color: #99ccff;
    border-bottom-color: #99ccff;
    border-top-color: #99ccff;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
}

td.small {

    font-size: 10px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    border-right-color: #99ccff;
    border-left-color: #99ccff;
    border-bottom-color: #99ccff;
    border-top-color: #99ccff;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;

}

.help_body
{
    background: #FFFFFF;
    margin: 20px auto 0;
    padding: 20px 20px 0;
    position: relative;
    width: 798px;
}

.transparent
{
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    opacity:0.5;
}

.ui-tabs .ui-tabs-hide {
    display: none;
}

.news_body
{
    background: #d2e4ff url("../img/feed_body_bg.png") no-repeat scroll left top;
    margin: 20px auto 0;
    padding: 20px 20px 0;
    position: relative;
    width: 150px;
    /*    overflow: auto;*/
    padding: 4px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    /*    height: 450px;*/
    vertical-align: text-bottom;
    text-align: center;
    float: left;
    /*    background: url("../img/tallGradientGray.png");*/
}

.newsHeader {
    padding: 5px;
    font-family: sans-serif;
    font-size: 11px;
    text-align: left;
    font-size: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    line-height: 1.1em;
    border: #999999 1px solid;
    background: url("../img/dottedBGGray.gif");
}



.newMainTable {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 960px;
    margin-left: auto ;
    margin-right: auto ;
    background-color: white;
    /*    border: 1px #000 solid;*/
}

.leftColumn {
    width: 200px;
}

.rightColumn {
    width: 200px;

}

.midColumn {
    width: 560px;
    vertical-align: bottom;
    text-align: right;
}

.header {
    vertical-align: bottom;
}

.textInput {
    background: white url(../img/topfade.gif) repeat-x top;
    background-image: url(../img/topfade.gif);
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    background-attachment: initial;
    background-position-x: 50%;
    background-position-y: 0%;
    background-origin: initial;
    background-clip: initial;
    background-color: white;
    border-style: none solid solid;
    vertical-align: middle;
    border: 1px solid #AAA;
    padding: 2px;
    color: #555;
    width: 100px;
    height: 18px;
    margin: 0;
    font-family: "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif;
    font-size: 7pt;
}

.textInputText {
    font-family: "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif;
    font-size: 8pt;
    color: #444;
    font-weight: normal;

}

.welcome-submit {
    background-color: #348DD3;
    border-color: #A3C8E9 #4379C0 #4379C0 #A3C8E9;
    border-style: solid;
    border-width: 1px;
    font-family: "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif;
    font-size: 9px;
    vertical-align: bottom;
}

.topMiddleMenu {
    border-width: 1px;
    font-family: "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif;
    font-size: 13px;
    vertical-align: middle;
}

.loginContainer {
    text-align:right; 
    width:140px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    border: 1px #999999 solid;
    height: 65px;

}


.hruler {
    background: url("../img/hruler.png") repeat-x;
    height: 20;
}


.feedbox {
    vertical-align: top;
    font-size: 11px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 8px;
    padding: 5px;
    width:165px;
    background: white;
    border: 1px #999999 solid;
    font-family: "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif;
}

.feedboxTitle {

    font-size: 13px;
    background: #147fac;
    font-style: oblique;
    font-weight: bold;
    color: #feffff;
    margin-left: -5px;
    margin-top: -5px;
    margin-right: -5px;
    margin-bottom: 3px;
    text-align: center;
}

.leftMidColumn {
    vertical-align: top;
}

.midMidColumn {
    vertical-align: top;
}

.rightMidColumn {
    vertical-align: top;
}

.newsLI {
    list-style-image: url('../img/li.png');
}

.bigBlueBox {
    width: 556px;
    height: 233px;
   

    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;

    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;

}

.leftFrog {
    width: 202px;
    height:177px;
    position: relative;
    top: 20px;
    left: 75px;
    background-image: url('../img/lnp.png');
    float:left;
    cursor: pointer;
}

.leftFrog:hover {
    background-image: url('../img/lp.png');
}

.midFrog {
    width: 128px;
    height:128px;
    position: relative;
    top: 65px;
    left: 37px;
    background-image: url('../img/midFrogNoGlo.png');
    float: left;
    cursor: pointer;
}

.midFrog:hover {
    background-image: url('../img/midFrogGlo.png');
}


.rightFrog {
    width: 202px;
    height:177px;
    position: relative;
    top: 20px;
    left: 80px;
    background-image: url('../img/rnp.png');
    float: left;
    cursor: pointer;
}

.rightFrog:hover {
    background-image: url('../img/rp.png');
}


.underContainer {
    background-color: #0088aa;
    width: 556px;
    height:280px;

    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;

    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;

}

.uctab {
    position: relative;
    float:left;
    top: 0px;
    left: 0px;
    width: 526px;
    height:250px;
    padding: 0px;
    /*    color: #cde5f4;*/
    font-family: "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif;
    font-size: 14px;

    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;

    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;

    background-color: #E4EBF3;

    margin: 8px;
    padding: 5px;
    border: 1px #999999 solid;

    font: 10pt Georgia, "Times New Roman", Times, serif;
    color: #494949;
    font-style: italic;


}

#uctab1 {
    /*    visibility: hidden;*/

}
#uctab2 {
    /*    top: -300px;*/
    /*    visibility: hidden;*/

}

#uctab3 {
    /*    top: -600px;*/
    /*    visibility: hidden;*/
}

#uctab4 {
    /*    top: -900px;*/

}

.quoteSmall {
    padding-left: 18px;
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #494949;
    font-style: italic;
}

.content-outer {
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .15);
    -goog-ms-box-shadow: 0 0 0 #333333;
    box-shadow: 0 0 0 rgba(0, 0, 0, .15);
    margin-bottom: 1px;
}

.underlinks {
    width:75px;
    overflow: hidden;
    font: 9px sans-serif;
    color: #494949;
}

.underImg {
    vertical-align: top;
}

.lilypad {
    width:100%;
    text-align: center;
    margin-top: 40px;

    display: inline-block;
    font: 20px Georgia, "Times New Roman", Times, serif;
    color: #494949;
    font-style: italic;
}

.code {
  
    border:1px solid #999999;
    width:98%;
    height:80px;
    margin:5px 0;
    padding:1%;
}

.toolbarComponent {
    text-shadow: 0px 1px 0px #fff;
    width:  933px;
    height: 19px;
    border: 1px solid #0c4661;
    margin: 2px;
    padding: 6px 6px 5px 5px;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    background: url("../img/verticalGrayGradient.png");

}

.toolbarButtonActive {
    padding-right: 3px;
    cursor: pointer;
    float: left;
}

.toolbarButtonInactive {
    padding-right: 3px;
    float: left;
    color: gray;
}

.toolbarText {
    float:left;
    padding-right: 3px;
}

.toolbarSpacer {
    float:left;
    padding-right: 6px;
    padding-left: 6px;
    color: gray;
    background: url("../img/vruler.png");
    background-position: center;
    background-repeat: no-repeat;
}

.left {
    float:left;
}
.regNote {
    padding: 5px;
    font-family: sans-serif;
    text-align: left;
    font-size: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    line-height: 1.1em;
    border: #999999 1px solid;
    background-color: lemonchiffon;
}